@charset "utf-8";
/* CSS Document */

body
{ 
padding: 0;
margin: 0;
}

#wrapper1 {
	margin: 0 auto;
	padding: 0px;
	height: auto;
	width: 1000px;
}

#wrapper2 {
	margin: 0 auto;
	padding: 0px;
	height: auto;
	width: 1000px;
}

#wrapper3 {
	margin: 0 auto;
	padding: 0px;
	height: auto;
	width: 1000px;
}

#wrapper4 {
	margin: 0 auto;
	padding: 0px;
	height: auto;
	width: 1000px;
}

#wrapper5 {
	margin: 0 auto;
	padding: 0px;
	height: auto;
	width: 1000px;
}

#wrapper6 {
	margin: 0 auto;
	padding: 0px;
	height: auto;
	width: 1000px;
}

.home1 {
	background-color: #e7e9eb;
	height: 35px;
	width: 100%;
}
.txt01 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #46565e;
	line-height:1.5;
}
.txt02 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #3498db;
	line-height:1.5;
}
.home3 {
	float: left;
	height: 115px;
	width: 700px;
}
.home4 {
	float: left;
	height: 115px;
	width: 300px;
}
.clear {
	clear: both;
}
.home6 {
	height: 50px;
	width: 100%;
	background-image: url(../images/home/04.jpg);
	background-repeat: repeat-x;
}

.home5 {
	background-color: #eff0f2;
	height: 550px;
	width: 100%;
}

.home2 {
	background-image: url(../images/home/01.jpg);
	background-repeat: repeat-x;
	height: 115px;
	width: 100%;
}
.home7 {
	background-color: #FFFFFF;
	height: auto;
	width: 100%;
}
.txt03 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 30px;
	color: #46565e;
	line-height:1.5;
}
.txt04 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 18px;
	color: #46565e;
	line-height:1.5;
}
.txt05 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 24px;
	color: #e74c3c;
	line-height:1.5;
}
.home8 {
	background-color: #1abc9c;
	height: auto;
	width: 100%;
	margin-top: 20px;
}
.txt06 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 24px;
	color: #FFFFFF;
	line-height:1.5;
}
.txt07 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #FFFFFF;
	line-height:1.5;
}

a:link {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #46565e;
}
a:visited {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #46565e;
}
a:hover {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #46565e;
}
a:active {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #46565e;
}


.btm a:link {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #FFFFFF;
}
.btm a:visited {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #FFFFFF;
}
.btm a:hover {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #FFFFFF;
}
.btm a:active {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #FFFFFF;
}
.txt08 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 24px;
	color: #46565e;
	line-height:1.5;
}
.txt09 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #e74c3c;
	line-height:1.5;
}

ul
{
list-style-type:none;
padding:0px;
margin:0px;
}
ul li
{
background-image:url(../images/home/listIcon.jpg);
background-repeat:no-repeat;
background-position:0px 0px; 
padding:5px 0 10px 35px;
}

.service a:link {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 14px;
	color: #46565e;
	text-decoration: none;
}
.service a:visited {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 14px;
	color: #46565e;
}
.service a:hover {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 14px;
	color: #46565e;
}
.service a:active {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 14px;
	color: #46565e;
}

.servicec a:link {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 14px;
	color: #e84c3d;
	text-decoration: none;
}
.servicec a:visited {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 14px;
	color: #e84c3d;
}
.servicec a:hover {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 14px;
	color: #e84c3d;
}
.servicec a:active {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 14px;
	color: #e84c3d;
}
.txt04Copy {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 18px;
	color: #3598db;
	line-height:1.5;
}
img{border:none;}